{
	"groups": [
		{
			"keys": "大标_png,地 拷贝_png,球_png,三角 拷贝 2_png,三角 拷贝_png,圆 拷贝_png,正方形 拷贝 2_png,正方形 拷贝_png,optionBtn_png,rankBtn_png,recordbtn_png,ruleBtn_png,start_btn_gray_png,start_btn_png,startscenebg_jpg",
			"name": "start"
		},
		{
			"keys": "prizePanelbg_png,PrizePanelX_png,prizePanelUseBtn_png",
			"name": "prize"
		},
		{
			"keys": "tri2_png,tri1_png,testbtn_png,sq4_png,sq3_png,sq2_png,sq1_png,playscenebg_jpg,door_png,circle1_png,ball_png,引导_png,音乐开启_png,音乐关闭_png,炮_png,风扇1_png,风扇_png,地_png,+1_png,shootline_png",
			"name": "play"
		},
		{
			"keys": "userItemBg_png,rankTitle_png,num3_png,num2_png,num1_png,dog_png,commonPanelBg_png,bottomLine_png",
			"name": "rank"
		},
		{
			"keys": "X_png,ruleBg_png",
			"name": "rule"
		},
		{
			"keys": "alertbg_png,closeCommonBtn_png",
			"name": "common"
		},
		{
			"keys": "得分- 无发券_png,再来一次_png",
			"name": "noprize"
		},
		{
			"keys": "relivebtn_png,relivebg_png",
			"name": "relive"
		}
	],
	"resources": [
		{
			"url": "assets/rule/X.png",
			"type": "image",
			"name": "X_png"
		},
		{
			"url": "assets/rule/ruleBg.png",
			"type": "image",
			"name": "ruleBg_png"
		},
		{
			"url": "assets/startScene/optionBtn.png",
			"type": "image",
			"name": "optionBtn_png"
		},
		{
			"url": "assets/startScene/ruleBtn.png",
			"type": "image",
			"name": "ruleBtn_png"
		},
		{
			"url": "assets/option/line2.png",
			"type": "image",
			"name": "line2_png"
		},
		{
			"url": "assets/option/prizeBg.png",
			"type": "image",
			"name": "prizeBg_png"
		},
		{
			"url": "assets/option/X-1.png",
			"type": "image",
			"name": "X-1_png"
		},
		{
			"url": "assets/option/line.png",
			"type": "image",
			"name": "line_png"
		},
		{
			"url": "assets/prize/prizePanelbg.png",
			"type": "image",
			"name": "prizePanelbg_png"
		},
		{
			"url": "assets/prize/PrizePanelX.png",
			"type": "image",
			"name": "PrizePanelX_png"
		},
		{
			"url": "assets/prize/prizePanelUseBtn.png",
			"type": "image",
			"name": "prizePanelUseBtn_png"
		},
		{
			"url": "assets/startScene/start_btn_gray.png",
			"type": "image",
			"name": "start_btn_gray_png"
		},
		{
			"url": "assets/startScene/start_btn.png",
			"type": "image",
			"name": "start_btn_png"
		},
		{
			"url": "assets/startScene/recordbtn.png",
			"type": "image",
			"name": "recordbtn_png"
		},
		{
			"url": "assets/playscene/音乐关闭.png",
			"type": "image",
			"name": "音乐关闭_png"
		},
		{
			"url": "assets/playscene/音乐开启.png",
			"type": "image",
			"name": "音乐开启_png"
		},
		{
			"url": "assets/startScene/rankBtn.png",
			"type": "image",
			"name": "rankBtn_png"
		},
		{
			"url": "assets/rank/bottomLine.png",
			"type": "image",
			"name": "bottomLine_png"
		},
		{
			"url": "assets/rank/commonPanelBg.png",
			"type": "image",
			"name": "commonPanelBg_png"
		},
		{
			"url": "assets/rank/num1.png",
			"type": "image",
			"name": "num1_png"
		},
		{
			"url": "assets/rank/num2.png",
			"type": "image",
			"name": "num2_png"
		},
		{
			"url": "assets/rank/num3.png",
			"type": "image",
			"name": "num3_png"
		},
		{
			"url": "assets/rank/rankTitle.png",
			"type": "image",
			"name": "rankTitle_png"
		},
		{
			"url": "assets/rank/userItemBg.png",
			"type": "image",
			"name": "userItemBg_png"
		},
		{
			"url": "assets/rank/dog.png",
			"type": "image",
			"name": "dog_png"
		},
		{
			"url": "assets/playscene/testbtn.png",
			"type": "image",
			"name": "testbtn_png"
		},
		{
			"url": "assets/startScene/startscenebg.jpg",
			"type": "image",
			"name": "startscenebg_jpg"
		},
		{
			"url": "assets/common/alertbg.png",
			"type": "image",
			"name": "alertbg_png"
		},
		{
			"url": "assets/playscene/炮.png",
			"type": "image",
			"name": "炮_png"
		},
		{
			"url": "assets/playscene/+1.png",
			"type": "image",
			"name": "+1_png"
		},
		{
			"url": "assets/playscene/sq1.png",
			"type": "image",
			"name": "sq1_png"
		},
		{
			"url": "assets/playscene/sq2.png",
			"type": "image",
			"name": "sq2_png"
		},
		{
			"url": "assets/playscene/sq3.png",
			"type": "image",
			"name": "sq3_png"
		},
		{
			"url": "assets/playscene/sq4.png",
			"type": "image",
			"name": "sq4_png"
		},
		{
			"url": "assets/playscene/tri1.png",
			"type": "image",
			"name": "tri1_png"
		},
		{
			"url": "assets/playscene/tri2.png",
			"type": "image",
			"name": "tri2_png"
		},
		{
			"url": "assets/playscene/circle1.png",
			"type": "image",
			"name": "circle1_png"
		},
		{
			"url": "assets/playscene/ball.png",
			"type": "image",
			"name": "ball_png"
		},
		{
			"url": "assets/playscene/风扇.png",
			"type": "image",
			"name": "风扇_png"
		},
		{
			"url": "assets/playscene/地.png",
			"type": "image",
			"name": "地_png"
		},
		{
			"url": "assets/playscene/door.png",
			"type": "image",
			"name": "door_png"
		},
		{
			"url": "assets/playscene/风扇1.png",
			"type": "image",
			"name": "风扇1_png"
		},
		{
			"url": "assets/startScene/地 拷贝.png",
			"type": "image",
			"name": "地 拷贝_png"
		},
		{
			"url": "assets/startScene/正方形 拷贝 2.png",
			"type": "image",
			"name": "正方形 拷贝 2_png"
		},
		{
			"url": "assets/startScene/三角 拷贝.png",
			"type": "image",
			"name": "三角 拷贝_png"
		},
		{
			"url": "assets/startScene/三角 拷贝 2.png",
			"type": "image",
			"name": "三角 拷贝 2_png"
		},
		{
			"url": "assets/startScene/正方形 拷贝.png",
			"type": "image",
			"name": "正方形 拷贝_png"
		},
		{
			"url": "assets/startScene/圆 拷贝.png",
			"type": "image",
			"name": "圆 拷贝_png"
		},
		{
			"url": "assets/startScene/大标.png",
			"type": "image",
			"name": "大标_png"
		},
		{
			"url": "assets/startScene/球.png",
			"type": "image",
			"name": "球_png"
		},
		{
			"url": "assets/playscene/playscenebg.jpg",
			"type": "image",
			"name": "playscenebg_jpg"
		},
		{
			"url": "assets/relive/relivebtn.png",
			"type": "image",
			"name": "relivebtn_png"
		},
		{
			"url": "assets/relive/relivebg.png",
			"type": "image",
			"name": "relivebg_png"
		},
		{
			"url": "assets/playscene/引导.png",
			"type": "image",
			"name": "引导_png"
		},
		{
			"url": "assets/nprize/再来一次.png",
			"type": "image",
			"name": "再来一次_png"
		},
		{
			"url": "assets/nprize/得分- 无发券.png",
			"type": "image",
			"name": "得分- 无发券_png"
		},
		{
			"url": "assets/sounds/bg.mp3",
			"type": "sound",
			"name": "bg_mp3"
		},
		{
			"url": "assets/sounds/bounce.mp3",
			"type": "sound",
			"name": "bounce_mp3"
		},
		{
			"url": "assets/sounds/good.mp3",
			"type": "sound",
			"name": "good_mp3"
		},
		{
			"url": "assets/sounds/shoot.mp3",
			"type": "sound",
			"name": "shoot_mp3"
		},
		{
			"url": "assets/sounds/recover.mp3",
			"type": "sound",
			"name": "recover_mp3"
		},
		{
			"url": "assets/sounds/click.mp3",
			"type": "sound",
			"name": "click_mp3"
		},
		{
			"url": "assets/common/closeCommonBtn.png",
			"type": "image",
			"name": "closeCommonBtn_png"
		},
		{
			"url": "assets/playscene/shootline.png",
			"type": "image",
			"name": "shootline_png"
		}
	]
}